[Version]
Name=Минстрой. Индексы изменения сметной стоимости по объектам использования атомной энергии к ФЕР-2001 на II квартал 2021 г.
Number=5.0
Date=09.06.2021 20:07:00
ConfirmDocument_1=Письмо от 21 мая 2021 г. № 20800-ИФ/09
ConfirmDocument_2=Письмо от 3 июня 2021 г. № 23038-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2021
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=21
Kod_Rayon_01=1401
Rayon_Name_01=Республика Саха (Якутия) (1 зона)
Kod_Rayon_02=24
Rayon_Name_02=Красноярский край
Kod_Rayon_03=36
Rayon_Name_03=Воронежская область
Kod_Rayon_04=46
Rayon_Name_04=Курская область
Kod_Rayon_05=47
Rayon_Name_05=Ленинградская область
Kod_Rayon_06=50
Rayon_Name_06=Московская область
Kod_Rayon_07=51
Rayon_Name_07=Мурманская область
Kod_Rayon_08=52
Rayon_Name_08=Нижегородская область
Kod_Rayon_09=52СА
Rayon_Name_09=г. Саров (Нижегородская область)
Kod_Rayon_10=58
Rayon_Name_10=Пензенская область
Kod_Rayon_11=61
Rayon_Name_11=Ростовская область
Kod_Rayon_12=64
Rayon_Name_12=Саратовская область
Kod_Rayon_13=66
Rayon_Name_13=Свердловская область
Kod_Rayon_14=67
Rayon_Name_14=Смоленская область
Kod_Rayon_15=69
Rayon_Name_15=Тверская область
Kod_Rayon_16=70
Rayon_Name_16=Томская область
Kod_Rayon_17=73
Rayon_Name_17=Ульяновская область
Kod_Rayon_18=74
Rayon_Name_18=Челябинская область
Kod_Rayon_19=75
Rayon_Name_19=Забайкальский край
Kod_Rayon_20=77
Rayon_Name_20=г. Москва
Kod_Rayon_21=87
Rayon_Name_21=Чукотский автономный округ

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=21
Crypting=1
KeyType=StealthII
